﻿h1{
color : gray;
}
header {
    text-align: left;
    background-color: #096ed3;
    width: 100%;
}
.logo {
 width: 100px;
 height: 100px;
 float: left;
 margin: 10px;
 margin-left:20%; 
}
body {
    font-family: Georgia;
    background: url(background.jpg) no-repeat;
    background-size: cover;
}
nav {
    max-width: 960px;
    width: 60%;
    background-color: #096ed3;
    text-align: center;
    margin-left: 20%;
    font-family: Georgia;
    padding: 5px;
    font-size: 18pt;
}
.form {
    width: 60%;
    max-width: 960px;
    background: #096ed3;
    margin-left: 20%;
    padding: 5px;
    font-size: 15pt;
}
.source {
    width: 60%;
    position: relative;
    max-width: 960px;
    background: #096ed3;
    margin-left: 20%;
    padding: 5px;
    font-size: 15pt;
}
table {
    min-width: 60%;
    width: 61%;
    max-width: 960px;
    margin-left: 20%;
    border-collapse: collapse;
}

td, th {
    padding: 3px;
    border: 1px solid rgb(59, 59, 59);
    text-align: center;
}
tr:nth-last-child(even) {
    background: #062eb1;
}

tr:nth-last-child(odd) {
    background: #e0dd21;
}
footer {
    text-align: left;
    position: static;
    background-color: #096ed3;
    padding: 10px;
    width: 100%;
    left: 0;
    bottom: 0;
}